.blue {
    color:#39b5fb;
}

.red {
    color:#bd0707;
}

.white{
    color:#fff;
}
.gray{
    color:#797979;
}

.bg-beige{
    background:#ececec;
}

.thin {
    font-weight:100 !important;
}
#pdp .panel-spacer{
    opacity:0;
}

.lower-i {
    text-transform:lowercase;
}

/* PANEL TEMPLATE */

#pdp {
    overflow:hidden;
}

#pdp .panel-template{
}


#pdp .panel-template.padding-top-4{
    padding-top:4em;
}

#pdp .panel-template.padding-bottom-4{
    padding-bottom:4em;
}

#pdp .panel-template .position-relative.wide100{
    position:relative;
    width:100%;
}

#pdp .panel-template .col-half,
#pdp .panel-template .col-third{
    /*padding:1.2%;*/
    position:relative;
}

#pdp .panel-template .position-absolute.col-half{
    height:100%;
    margin:0;
    padding: 0;
    position: absolute;
    top:0;
}

#pdp .panel-template .position-absolute.col-half.left{
    left:0;
}

#pdp .panel-template .position-absolute.col-half.right{
    right:0;
}

#pdp .panel-template .position-absolute.col-half.right.fromCenter{
    left:50%;
    max-width:572px;
    right:auto;
}

#pdp .panel-template .wrapper{
    display:table;
}

#pdp .panel-template .wrapper .vertical-center{
    display:table-cell;
    vertical-align:middle;
}


#pdp .panel-template .position-absolute.vertical-center{
    display:block;
    position: absolute;
    top:50%;
    transform:translateY(-50%);
    transform-origin:bottom left;
    vertical-align:baseline;
}

.mobile .mobile-only{
    display:block;
}

.desktop .mobile-only{
    display:none;
}

.mobile .desktop-only{
    display:none;
}

.desktop .desktop-only{
    cursor:pointer;
    display:block;
}

#pdp .panel-template .position-absolute.col-half{
    bottom:0;
    padding: 0;
    position: absolute;
    height:61%;
    top:auto;
}


#pdp .panel-template .position-absolute.fromCenter{
    left:50%;
    top:50%;

}

/* ============================== 
HERO
============================== */

#pdp #panel-hero{
    background:url('../images/hydro_platinum_loop_still.jpg');
    background-size: cover;
    display: table;
    padding:0;
    min-height:600px;
    margin-top: 0px;
    overflow: hidden;
    position: relative;
    width:100%;
    z-index:1;
    transform:translateZ(0);
    -webkit-transform:translateZ(0);
}
   
#pdp #panel-hero video {
    display:block;
    left: 50%;
    min-height: 100%;
    position:absolute;
    top: 50%;
    transform:translate(-50%,-50%);
    z-index:0;
}

#pdp #panel-hero .hero-content-container {
}

#pdp #panel-hero .background img{
    height:100%;
    position:relative;
    z-index:1;
}

#pdp #panel-hero h1 {
    font-size:4em;
    text-shadow:0 1px 10px #000;
}

#pdp #panel-hero p {
    text-shadow:0 1px 10px #000;
}

@keyframes hero-animation{
    0%{
        top:-100;
    }

    100%{
        top:0%;
    }
}


#pdp #panel-hero .hero-content-container{
    display:table;
    min-height:800px;
    width:100%;
}

#pdp #panel-hero.panel-template .wrapper{
    display:table-cell;
    min-height:0;
    padding:10vw 0;
    vertical-align:middle;
}

#pdp #panel-hero.panel-template p{
    letter-spacing:0.5em;
}

#pdp #panel-hero .cta:link,
#pdp #panel-hero .cta:visited {
    background-color:#fecb00;
    color:#000;
}

#pdp #panel-hero .cta:hover,
#pdp #panel-hero .cta:active {
    background-color:#f6dc73;
}





/* ============================== 
LIGHTING
============================== */

#pdp .lighting {
    padding:7vw 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e2e2e2+0,dfdfdf+100 */
    background: #000; 
}

#pdp .lighting .right h1{
}

#pdp .lighting .dots-container{
    margin-top:0em;
    position:relative;
}

#pdp .lighting .dots-container ul{
    padding-left:0;
}

#pdp .lighting .dots-container li{
    cursor:pointer;
    display:inline-block;
    height:10em;
    margin-right:18px;
    position:static;
}
#pdp .lighting .dots-container li .tag-text{
    font-size:0.7em;
    letter-spacing:0.2em;
    left:0;
    margin-top:-4px !important;
    opacity:0;
    position:absolute;
    text-transform:uppercase;
    top:9em;
    transition:250ms opacity;
    white-space:nowrap;
}

.no-touch #pdp .lighting .dots-container li:hover:not(.active) .tag-text{
    opacity:0;
}

#pdp .lighting .dots-container li.active .tag-text{
    opacity:1;
}

#pdp .lighting .dots-container li .dot{
    background:#39b5fb;
    border:none;
    border-radius:50%;
    display:inline-block;
    font-size:0px;
    height:12px;
    outline:none;
    width:12px;
}

#pdp .lighting .dots-container li:not(.active) .dot{
    background:#6d6d6d !important;
}

#pdp .lighting .dots-container li:last-of-type {
    margin-right:0;
}

#pdp .lighting .content_wrapper{
    max-width:1200px;
    width:100%;
}

#pdp .lighting .content_wrapper .half{
    display:inline-block;
    vertical-align:middle;
    width:55%;
}

#pdp .lighting .content_wrapper .left .item-rotation{
    position:relative;
    width:100%;
}

#pdp .lighting .content_wrapper .left .item-rotation .spacer{
    width:100%;
}



#pdp .lighting .content_wrapper .left .item-rotation .mobile{
    display:none;
}

#pdp .lighting .content_wrapper .left .item-rotation video{
    width:100%;
}

#pdp .lighting .content_wrapper .left .item-rotation .fan-colors {
    opacity:0;
    position:absolute;
    left: 0;
    top:4%;
    width:100%;
}

#pdp .lighting .content_wrapper .left .item-rotation .fan-colors.active {
    opacity:1;
}

#pdp .lighting .content_wrapper .right{
    box-sizing:border-box !important;
    margin-left:0%;
    padding-left:3%;
    width:44%;
}

#pdp .lighting .content_wrapper .right p{
    margin-top:2em;
}

#pdp .lighting .content_wrapper .right .dots-container p{
    color:#797979;
}

#pdp .lighting .content_wrapper .right .body-text{
    width:75%;
}

#pdp .lighting .content_wrapper .right .disclaimer{
    font-size:0.85em;
    font-weight:400;
    line-height:1.6em;
    margin-top:0;
    width:90%;
}
#pdp .lighting .description .tooltip-trigger{
    color:#39b5fb;
}

#pdp .lighting .description .ui-tooltip{
    background:black;
    border:none;
    border-radius:0;
    box-shadow:none;
    -webkit-box-shadow:none;
    color:#39b5fb;
    line-height:1.5em;
    outline:1px solid #797979;
    padding:1em;
}

#pdp .lighting #description-container{
    position:relative;
}

#pdp .lighting #description-container .tooltip{
    margin:0;
    padding:1em;
    pointer-events:none;
    position:absolute;
    top:0;
    transition:500ms opacity;
}

#pdp .lighting #description-container .tooltip span{
    font-weight:500;
}

#pdp .lighting #description-container .tooltip.active{
    opacity:1;
}



/* ============================== 
iCUE SOFTWARE
============================== */

#pdp #icue-software .icue-video video {
    width:100%;
}




/* ============================== 
COLLAPSIBLE
============================== */
#pdp #collapsible{
    background:#fff;
    height:400px;
    min-height:0;
    padding:7vw 0;
}

#pdp #collapsible .header {
    margin: 0 auto;
    text-align: center;
    max-width: 500px;
    width:100%;
}

#pdp #collapsible .container{
    box-sizing:border-box !important;
    height:100%;
    position:relative;
    text-align:center;
}

#pdp #collapsible .container .spacer{
    opacity:0;
    width:100%;
}

#pdp #collapsible .container #collapsible-container-center{
    display: inline-block;
    height:calc(100% - 12em);
    position: absolute;
    top:calc(50% + 6em);
    transform:translateX(-50%) translateY(-50%) scale(0.8);
}

#pdp #collapsible .container #collapsible-container{
    height:100%;
    position: relative;
}

#pdp #collapsible .container #collapsible-container .collapsed-spacer{
    height:100%;
    opacity:0;
    position: relative;
}

#pdp #collapsible .container .piece{
    height:100%;
    left:0;
    position:absolute;
    top:0;
    transition:800ms transform;
}

/* ============================== 
EXPLODED
============================== */
#pdp #collapsible .container #p-1{
    transform:translateX(189%) translateY(-38%);
}

#pdp #collapsible .container #p-2{
    transform:translateX(144%) translateY(-32%);
}

#pdp #collapsible .container #p-3{
    transform:translateX(100%) translateY(-26%);
}

#pdp #collapsible .container #p-4,
#pdp #collapsible .container #p-4-above{
    transform:translateX(48%) translateY(-10%);
}

#pdp #collapsible .container #p-5{
    transform:translateX(10%) translateY(0%);
}

#pdp #collapsible .container #p-6{
    transform:translateX(-16%) translateY(6%);
}

#pdp #collapsible .container #p-7{
    transform:translateX(-64%) translateY(15%);
}

#pdp #collapsible .container #p-8{
    transform:translateX(-91%) translateY(20%);
}

#pdp #collapsible .container #p-9{
    transform:translateX(-134%) translateY(30%);
}

#pdp #collapsible .container #p-10{
    transform:translateX(-187%) translateY(41%);
}

/* ============================== 
COLLAPSED
============================== */

#pdp #collapsible.triggered .container .piece{
    transform:translateX(0) translateY(0) !important;
}



/* ============================== 
RADIATOR SIZES
============================== */

#pdp #radiator-sizes.panel-template {
    background:#000 url('https://cwsmgmt.corsair.com/pdp/platinum-coolers/images/hydro_platinum_size.jpg') center no-repeat;
    min-height:200px;
    padding:0 0 20vw;
}

#pdp #radiator-sizes .gradient-wrap {
    background:linear-gradient(to bottom, rgba(0,0,0,1), rgba(0,0,0,0));
    height:600px;
}

#pdp #radiator-sizes .wrapper {
    padding-top:7vw;
}

#pdp #radiator-sizes .cta {
    background-color:#fecb00;
    padding:1em 2em;
}

#pdp #radiator-sizes .cta:hover {
    background-color:#fff;
}



/* ============================== 
INSTALL
============================== */

#pdp #install .cta {
    background-color:#fecb00;
}

#pdp #install .cta:hover {
    background-color:#fff;
}



@media only screen and (min-width: 2500px) {
  

    /* ============================== 
    LIGHTING
    ============================== */
    #pdp .lighting {
        overflow:hidden;
    }

    #pdp .lighting .content_wrapper{
        margin:0 auto;
    }

}

@media only screen and (min-width: 1600px) and (max-width: 2499px) {
 
    /* ============================== 
    LIGHTING
    ============================== */
    #pdp .lighting {
        overflow:hidden;
    }

    #pdp .lighting .content_wrapper{
        margin: 0 auto;
    }


}

@media only screen and (max-width: 1600px) {
 
    /* ============================== 
    LIGHTING
    ============================== */


    #pdp .lighting .content_wrapper{
        margin:0 auto;
    }


}

@media only screen and (max-width: 1300px) {
    #pdp #collapsible{
        padding:6em 0;
    }

    #pdp #collapsible .container #collapsible-container-center{
        transform: translateX(-50%) translateY(-50%) scale(0.6);
    }
}

@media only screen and (max-width: 1200px) {

    .wide-460{
        width: 460px !important;
    }

    #pdp .panel-template .position-absolute.fromCenter{
        top:50%;
    }
    
}

@media only screen and (max-width: 1023px){

}

@media only screen and (max-width: 992px){
    #pdp .wide-460 .col-third h1{
        font-size:1.8em !important;
    }

    #pdp #panel-hero h1{
        font-size: 4em !important;
    }



    /* ============================== 
    PUMP CAP 
    ============================== */

    
    #pdp #collapsible{
        height:350px;
    }

    #pdp #collapsible .container #collapsible-container-center{
        transform: translateX(-50%) translateY(-50%) scale(0.8);
    }
}

@media only screen and (max-width: 990px){  

}


@media only screen and (max-width: 960px){ 
    /* ============================== 
    LIGHTING 
    ============================== */
    #pdp .lighting{
        padding:7em 0 2em;
        position:relative;
    }

    #pdp .lighting:before{
        content:"";
        height:100%;
        left:0;
        opacity:0.6;
        position:absolute;
        top:0;
        width:100%;
    }

    #pdp .lighting .slick-dots{
        margin-top:3em;
    }

    #pdp .lighting .content_wrapper{
        margin:0;
        position:relative;
        z-index:1;
    }

    #pdp .lighting .content_wrapper .half{
        
        margin-top:5%;
        width:auto;
    }

    #pdp .lighting .content_wrapper .left{
        display:block;
        margin:0 auto;
        max-width:500px;
        padding-top:0;
        transform: none !important;
    }




    #pdp .lighting .content_wrapper .left .item-rotation{
        margin:0 auto;
        max-width:90vw;
    }

    #pdp .lighting .content_wrapper .left .item-rotation .mobile{
        display:block;
    }

    #pdp .lighting .content_wrapper .left .item-rotation .mobile .gif{
        left:0;
        opacity:0;
        position:absolute;
        top:0;
        width:100%;
        transition:500ms opacity;
    }

    #pdp .lighting .content_wrapper .left .item-rotation .mobile .gif img{
        width:100%;
    }

    #pdp .lighting .content_wrapper .left .item-rotation .mobile .gif.active{
        opacity:1;
    }

    /*#pdp .lighting .content_wrapper .left .item-rotation .mobile:after{


        background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 1)  0%, rgba(0, 0, 0, 0) 100%);
        background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 1)  0%, rgba(0, 0, 0, 0) 100%);
        background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 1)  0%, rgba(0, 0, 0, 0) 100%);
        background-image: linear-gradient(to top, rgba(0, 0, 0, 1)  0%, rgba(0, 0, 0, 0) 100%);
        bottom:-4px;
        content:"";
        left:0;
        height:7%;
        position:absolute;
        width:100%;

    }*/

    #pdp .lighting .content_wrapper .left .item-rotation video{
        display:none;
    }

    #pdp .lighting .content_wrapper .right{
        margin-bottom:4em;
        margin-left:15px;
        margin-top:-1vw;
        position:relative;
        text-align:center;
        transform: none !important;
        width: calc(100% - 30px);
    }

    #pdp .lighting .content_wrapper .right h1{
        margin-top:5em;
    }

    #pdp .lighting .content_wrapper .right .center{
        position:relative;
        text-align:center;
    }

    #pdp .lighting .content_wrapper .right p{
        margin-top:0;
        width:auto;
    }

    #pdp .lighting .content_wrapper .right p.description{
        margin-top:2em;
    }

    #pdp .lighting .content_wrapper .right .body-text{
        color: #b1b1b1 !important;
        width:100%;
    }

    #pdp .lighting .content_wrapper .right .dots-container{
        position:absolute;
        top:2em;
        width:calc( 100vw - 50px );
    }

    #pdp .lighting .dots-container li{
        position:static;
    }

    #pdp .lighting .dots-container li .tag-text{
        left:50%;
        position:absolute;
        top:9em;
        transform:translateX(-50%);
    }

    .no-touch #pdp .lighting .dots-container li:hover:not(.active) .tag-text{
        opacity:0;
    }

}


@media only screen and (max-width: 900px){

}

@media only screen and (max-width: 768px) {
    #pdp .panel-template.text-center-mobile{
        text-align:center;
    }

    /* ============================== 
    HERO
    ============================== */

    #pdp #panel-hero{
        background:url(../images/hydro_platinum_loop_still.jpg) #fff no-repeat center bottom;
        background-size:cover;
    }

    #pdp #panel-hero.panel-template .wrapper {
    }

    #pdp #panel-hero video {
        display:none !important;
    }

    #pdp #panel-hero h1{
        font-size:4em !important;
    }

    #pdp #panel-hero p{
        font-size:1.5em;
    }

    #pdp #panel-hero .product-container{
        height:auto;
        width:100%;
    }

    #pdp #panel-hero .product-container .relative-container{
        height:auto;
    }

    #pdp #panel-hero .background {
        display:block;
    }

    #pdp #panel-hero .background img{
        height:auto;
        width:100%;
    }




    /* ============================== 
    LIGHTING
    ============================== */


    #pdp .lighting .content_wrapper .right {
        margin-left:0;
    }




    /* ============================== 
    PUMP CAP 
    ============================== */

    #pdp #collapsible .container #collapsible-container-center{
        transform: translateX(-50%) translateY(-50%) scale(0.7);
    }



    /* ============================== 
    RADIATOR SIZES
    ============================== */

    #pdp #radiator-sizes.panel-template {
        background-image:none;
        padding-bottom:0;
    }

    #pdp #radiator-sizes .gradient-wrap {
        height:auto;
    }


}

@media only screen and (max-width: 690px) {


    #pdp #collapsible .container #collapsible-container-center{
        transform: translateX(-50%) translateY(-50%) scale(0.5);
    }
}

@media only screen and (max-width: 650px) {

    /* ============================== 
    LIGHTING 
    ============================== */
    #pdp .lighting .content_wrapper .right .body-text{
        width:100%;
    }
}

@media only screen and (max-width: 600px) {

    /* ============================== 
    INTEREST POINTS
    ============================== */
    #pdp .interest-points{
        height:100vw;
    }

    #pdp .interest-points .popup{
        border-radius:0;
        bottom:4vw;
        left:50% !important;
        overflow:hidden;
        top:auto !important;
        transform: translateX(-50%) !important;
    }
}

@media only screen and (max-width: 570px) {

    #pdp .panel-template .col-half.mobile100{
        position:relative;
        text-align:center;
        width:100%;
    }

    #pdp .panel-template.tall110{
        height:110vw;
    }

    #pdp .panel-template.padding-top-4,
    #pdp .panel-template.padding-bottom-4{
        padding: 7em 0 7em;
    }

    #pdp .panel-template .wrapper .vertical-center{
        display:block;
    }

    #pdp .panel-template .position-absolute.col-half.right.fromCenter{
        bottom:5vw;
        height:auto;
        left:5%;
        width:90%;
    }

    #pdp .panel-template .col-half{
        margin-top:0;
    }
    
    #pdp .panel-template p.description{
        margin:2em auto 0;
    }

    /* ============================== 
    HERO
    ============================== */
    #pdp #panel-hero video {
        width:100vh;
    }

    #pdp #panel-hero.panel-template .wrapper {
        padding:2vw 0;
    }

    #pdp #panel-hero h1{
        font-size:4em !important;
        margin:0 auto;
        width:calc(100% - 20px);
    }

    #pdp #panel-hero p{
        font-size:1.5em;
        margin:2em auto;
        width:calc(100% - 20px);
    }

    #pdp #panel-hero .hero-content-container {
        min-height:600px;
    }

    /* ============================== 
    LIGHTING
    ============================== */
    #pdp .lighting{
        padding:7em 0 0;
    }

}
    
@media only screen and (max-width: 479px) {
    #pdp #panel-hero {
        min-height:140vw;
    }

    /* ============================== 
    LIGHTING 
    ============================== */
    #pdp .lighting .content_wrapper .right{
        
        padding-right:5%;
        width:auto;
    }

    #pdp .lighting .content_wrapper .right .body-text{
        font-size:1em;
    }
}

@media only screen and (max-width: 470px) {
    .wide-460{
        width:100% !important;
    }

    #pdp .wide-460 .col-third h1{
        font-size: 1.4em !important;
    }

    #pdp .panel-template h1{
        font-size:1.9em !important;
    }
}

@media only screen and (max-width: 454px) {
}

@media only screen and (max-width: 440px) {
    #pdp #tempered.panel-template .col-half.left{
        width:100%;
    }
}

@media only screen and (max-width: 404px) {
}

@media only screen and (max-width: 400px) {
}




